/*
Theme Name: All Business Child 02
Theme URI: http://cmsmasters.net/all-business-child/
Template: all-business
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: All Business Child Theme
Tags: one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-image-header,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1479101102
Updated: 2016-11-14 05:25:02

*/

.header_top .header_top_inner:before {
    background-color: #fff !important;
}

.bottom_inner aside {
    position: relative;
    float: left;
    margin: 0 !important;
    margin-right: 2.5% !important;
    margin-bottom:20px !important;
}

.sidebar_layout_14141414 #text-3{
    width: 100% !important;
}

.bottom_bg {
    border-top: 2px solid #222;
}

.bottom-outer ul li {padding:0 !important;}
.widget ul li {padding:0 !important;}
#bottom .widget ul li > a{font-size: 12px !important;}
#bottom h5{font-size:14px;font-weight: 700 !important;margin-bottom:3px !important;}

#footer {display:none !important;}

.block-case{
-webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}
.block-image{
position: relative;
overflow: hidden;}
.block-case h3{
width: 100%;
padding: 30px 30px;
z-index: 2;
position: absolute;
left: 0;
bottom: 0;
color: #fff;
}
.block-case .block-text{padding:5px 30px;margin-bottom:30px;}



